Chuyển đến nội dung chính
GET
/
asset
/
files
Liệt kê các tài nguyên
curl --request GET \
  --url https://api.orcarouter.ai/v1/asset/files \
  --header 'Authorization: Bearer <token>'
{
  "TotalCount": 1,
  "Items": [
    {
      "Id": "asset-20260318035710-kctzf",
      "Name": "full_body_front",
      "AssetType": "Image",
      "Status": "Active",
      "GroupId": "group-20260318033332-ab12c",
      "URL": "https://ark-media-asset-....volces.com/...",
      "CreateTime": "2026-03-18T03:57:10Z",
      "UpdateTime": "2026-03-18T03:57:14Z"
    }
  ],
  "PageNumber": 1,
  "PageSize": 10
}

Ủy quyền

Authorization
string
header
bắt buộc

Khóa API của OrcaRouter có dạng sk-orca-.... Truyền chúng trong header Authorization: Bearer sk-orca-....

Tham số truy vấn

group_type
enum<string>
mặc định:real_human
Tùy chọn có sẵn:
aigc,
real_human
group_id
string

Giới hạn vào một nhóm được sở hữu; loại của nó ghi đè group_type.

statuses
string

Phân tách bằng dấu phẩy — Active,Processing,Failed.

name
string
page_number
integer
mặc định:1
page_size
integer
mặc định:10
sort_by
enum<string>
Tùy chọn có sẵn:
CreateTime,
UpdateTime,
GroupId
sort_order
enum<string>
Tùy chọn có sẵn:
Desc,
Asc

Phản hồi

200 - application/json

Danh sách tài nguyên

The response is of type object.